Acekard2 stopped working

Discussion in 'Acekard' started by Vininaspin, Aug 16, 2009.

Aug 16, 2009

Acekard2 stopped working by Vininaspin at 11:45 AM (1,629 Views / 0 Likes) 10 replies

  1. Vininaspin
    OP

    Newcomer Vininaspin Newbie

    Joined:
    Aug 16, 2009
    Messages:
    4
    Country:
    United Kingdom
    Hi.

    I've been using my Acekard2 in my DSI with no problems over the past few months. My nephew had recently got one too and it worked fine in his DSi until a friend of his tried using it in a DS. Then it stopped working. I tried it in my DSi and it wouldn't work. I then put in my own Acekard2 and it also wouldn't work. I could see the Ackecard2 icon but when I clicked on it a balck screen came up witht he following message...

    "An error has occurred. Press and hold the POWER Button to turn the system off. Please refer to the Nintendo DSi Operations manual for details."

    I have tried reformatting the SD card and also the DSi but neither have proved successful. Also, ther is no resetting code in the Nintendo manual.

    Can someone please help me in fixing this, or advise me if they know if this is a common problem and Nintendo have placed a code on my DSi somehow to block the use of these cards.

    Thanks in advance

    Vininaspin
     
  2. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    Did you update your DSi recently?
     
  3. azure0wind

    Member azure0wind 7 years flew so fast.

    Joined:
    May 24, 2009
    Messages:
    941
    Country:
    Indonesia
    Yeah it happens it's not your tf card but it's your ak2i
     
  4. mercluke

    Member mercluke ‮҉

    Joined:
    Dec 2, 2007
    Messages:
    3,161
    Location:
    Perth
    Country:
    Australia
    dsi firmware 1.4 blocks all 'i' cards
    the only cards to fix this are the ezvi (internal update is on front page)
    and an ezvi clone using the r4 brandname
     
  5. Vininaspin
    OP

    Newcomer Vininaspin Newbie

    Joined:
    Aug 16, 2009
    Messages:
    4
    Country:
    United Kingdom
    I think that I may have recently updated the DSi software to version 1.4 but it appeared to be too much of a coincidence that it stopped working after I put my nephews acekard that didn;t qwork in his DSi into mine.

    Is there any hacks for the updated software v1.4 or way s fo reverting the software back to previous version so that the Acekard works?

    Thanks so far for your responses and help. it is appreciated.
     
  6. mercluke

    Member mercluke ‮҉

    Joined:
    Dec 2, 2007
    Messages:
    3,161
    Location:
    Perth
    Country:
    Australia
    not yet, they haven't released it as it's an "unpolished hack"
    althouh if you're impatient you can get an ezflash 5i as they just released an update for 1.4 compatibility
     
  7. Vininaspin
    OP

    Newcomer Vininaspin Newbie

    Joined:
    Aug 16, 2009
    Messages:
    4
    Country:
    United Kingdom
    Thanks Mercluke.

    You obviously know your stuff. I think that I will wait to see if and when the unpolished hack is released and keep searching the internet for it from time to time. I can't justify buying another card at this stage. i think that when I do eventually get the DS working that I will just not let it connect to the internet in future as no doubt Nintendo will keep releasing Firmware to make it more difficult to play these fantastic cards.

    Kind regards.
     
  8. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    Well if you think it's too much of a coincidence, why don't you actually check which version you're on? Go into the DSi settings and check on the bottom right of the top screen.
     
  9. Vininaspin
    OP

    Newcomer Vininaspin Newbie

    Joined:
    Aug 16, 2009
    Messages:
    4
    Country:
    United Kingdom
    I am on firmware 1.4 and have since read this was updated as part of a Nintendo shop update that I performed last week on the same day as my nephews Acekard was used in mine. If aonly I had read the blogs before about not updating Firmware. Still, hopefully, Acekard will have a hack/patch released soon. Cheers.
     
  10. clay008

    Newcomer clay008 Member

    Joined:
    Aug 17, 2009
    Messages:
    10
    Country:
    United States
    Dudddde... I literally just updated to 1.4U trying to get Flipnotes Studio and while the Flipnotes works fine, my Acekard 2i stopped working!!! My 5-yr old is going to kill me. I feel like the biggest idiot. Normally I know better not to update any system without researching first...

    Please folks, what can I do to get the card to work!? Is the EZ5i the answer? Would an EZ5i card work on an updated (to 1.4U) DSI? Do I need to download Firmware V12 then? Is it a must to 'borrow' a DSL or DS to do the fix? Lastly, where can I get a EZ5i card?

    Sorry for the rant, I just feel extremely dumb andwant to get this fixed asap... Any help is much appreciated.
     
  11. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia

Share This Page